/*================================================*/
/* TVWFREE.C                                      */
/*                                                */
/* (c) Copyright 1988 Ralf Brown                  */
/*     All Rights Reserved                        */
/* May be freely copied for noncommercial use,    */
/* provided that this copyright notice remains    */
/* intact and any changes are indicated in the    */
/* comment blocks preceding functions             */
/*================================================*/

#include "tvapi.h"

/*================================================*/
/* TVwin_free  remove window from screen and free */
/*             handle                             */
/*   Ralf Brown 4/3/88                            */
/*   Ralf Brown 5/13/88 check for valid handle    */
/*================================================*/

void pascal TVwin_free(OBJECT win)
{
   if (win == NIL || TVisobj(win))
      TVsendmsg0(FREE_MSG, win?TOS:ME, win) ;
}

/* End of TVWFREE.C */
